×

Discussion Board

Results 1 to 3 of 3
  1. #1
    Registered User
    Join Date
    Mar 2003
    Posts
    1

    Using Original entity definition

    I have recently upgrade to NMIT v3.1 and have been receiving the following error messages when trying to load any documents documents including those included with the toolkit:

    Warning: Line 350: DTD: Using original entity definition for """.
    Warning: Line 351: DTD: Using original entity definition for "&".
    Warning: Line 352: DTD: Using original entity definition for "'".
    Warning: Line 353: DTD: Using original entity definition for "<".
    Warning: Line 354: DTD: Using original entity definition for ">".

    I have tried wml 1.1,1.2 & 1.3 doctype's as well as verified that all 3 were correctly installed in the dtd manager.

    Please help!!!

  2. #2
    Regular Contributor
    Join Date
    Mar 2003
    Posts
    202

    RE: Using Original entity definition

    This is a known issue in the NMIT 3.1: These warnings don't actually mean there are any errors. Once you hit "Show", they will go away. And "Errors" (which are real problems) show up listed as "Error".

    - Matt
    Toolkit Team

  3. #3
    Registered User
    Join Date
    Mar 2005
    Posts
    3
    THis is still an issue in version 4.1?

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
×